/* Name of the Lasso Tool */
"Lasso" = "Selección de lazo";

/* Name of the Select Tool */
"Select" = "Seleccionar";

/* Name of the Select All Tool */
"Select All Layers" = "Seleccionar todas las capas";

